
<ion-content>
  <div class="ms-mob-body">
    <p class="ms-screen-header">
        let's take a good look at you
    </p>
    <p class="ms-info">
        your selfie will not be shared nor be used in any other purposes other than verifying your identity.
    </p>
    <div>
        <div class="ms-verification-selfie">
            <img [src]="image ? image : 'assets/images/selfie.png'" class="selfie_img">
        </div>
        <a on-click="openCamera()" class="ms-btn ms-btn-secondary ms-full-width">
            <span>take another photo</span>
            <span class="ms-btn-ico">
              <i class="ms-Icon ms-Icon--Camera"></i>
            </span>
        </a>
    </div>
</div>

</ion-content>

<ion-footer>
  <div class="ms-mob-footer">
      <!-- <ion-button type="submit"  color="primary" shape="full" expand="block">Next</ion-button>     -->
      <button (click)="onSubmit()" class="ms-btn ms-icon-btn ms-btn-primary ms-full-width no-gutter">
          <span>continue</span>
          <span class="ms-btn-ico">
            <i class="ms-Icon ms-Icon--Forward"></i>
          </span>
      </button>
  </div>
</ion-footer>
